@import "variables";
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
// TODO: fix styles
/* You can add global styles to this file, and also import other style files */
html, body, app-root {
    height: 100%;
    width: 100%;
    margin: 0;
    }

body {
    background-color: rgba(128, 128, 128, 0.205);
}

